
Figure - Bug #116306
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111051 (New): AF-V2.0-Launcher/SystemUI-通知中心

【AF】【EVT】【通知中心】当前运行的游戏弹出隐藏通知，打开控制中心关闭游戏模式，通知中心隐藏通
知处显示异常
2023-02-16 15:21 - CD TEST-方永红

Status: CLOSED Start date: 2023-02-16

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0075.X101

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302240131

Reproducibility: Every time Fixed Version: 2023-02-23

Test Type: ST Root cause: 处于通知中心时，应用后台被清掉，应用的通知也会被清掉��发生这种情况时，使其更新隐藏通知块的显示

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、打开游戏模式

2、打开游戏（该游戏弹出一条隐藏通知）

3、进入任务管理器

4、打开控制中心关闭游戏模式

【预期结果】

4、游戏模式正常关闭，通知中心显示正常

【实际结果】

4、通知中心隐藏通知处显示异常，'隐藏通知'和"前往通知设置"显示重合

【复现率】

3/3

History

#1 - 2023-02-22 17:05 - CD FW 曹覃刚

■ 我的分析

处于通知中心时，应用后台被清掉，应用的通知也会被清掉

但是隐藏通知块的显示没有更新，导致显示异常

■ 下一步解析计划

修复这个问题

#2 - 2023-02-22 19:24 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

183567 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12
caoqg0702@thundersoft.com



-dev

AF:Notification: Improve the display update logic of hidden notification blocksTC-RID: 1201-0201902IssueID: TS-R-BUG-116306Change-Id:

I14e5f387bf1f9072b4db916d229fa89e7f503e1d

#3 - 2023-02-22 19:25 - CD FW 曹覃刚

- Status changed from New to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-02-23

- Root cause set to 处于通知中心时，应用后台被清掉，应用的通知也会被清掉

发生这种情况时，使其更新隐藏通知块的显示

#4 - 2023-02-24 16:38 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302240131

2.24

验证通过

#5 - 2023-02-24 16:39 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Phone-STS40X190078 2023-02-16 15-01-17.mp4 12.2 MB 2023-02-16 CD TEST-方永红
